@charset "utf-8";

/* ==================================================
MV
================================================== */
.mv {
  position: relative;
  height: 590px;
}
/* mv_video */
.mv_video {
  height: 100%;
  padding: 40px 0;
}
.mv_video iframe {
  display: block;
  width: 907px;
  height: 100%;
  margin: auto;
}

/* ==================================================
twinBox
================================================== */
.twinBox {
  display: flex;
  justify-content: space-between;
}
.twinBox_col {
  display: block;
  width: 49%;
  margin-bottom: 30px;
  padding: 20px;
}
